<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [money](./bitburner.crimestats.money.md)

## CrimeStats.money property

How much money is given

**Signature:**

```typescript
money: number;
```
